[P] Infinite Shelter - Task #2784

Task # 2618 (New): lllustration: the Language Learning room

writing: need the narrative story for the language vendor.
2022-12-04 12:26 PM - victor piousbox

Status: New Start date: 2022-12-04
Priority: Normal Due date:

Assignee: % Done: 0%
Category: 1D Writing Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-12-04 12:26 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Category changed from Content - 1D Writing to 1D Writing

#2 - 2022-12-06 01:08 PM - victor piousbox
- Parent task set to #2618
